var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
let video = document.getElementById("video");
let source = document.getElementById("source");


let video_list = document.getElementById("video-list").getElementsByTagName("img");
var i;

for (i = 0; i < video_list.length; i++) {
	video_list[i].addEventListener("click", function() {
		video.setAttribute("poster", this.getAttribute("src"));
		source.setAttribute("src", this.dataset.video);
		video.pause();
		video.currentTime = 0;
		video.load();

		for (i = 0; i < video_list.length; i++) {
			video_list[i].classList.remove("active");
		}
		this.classList.add("active");

		video.style["box-shadow"] = this.dataset.shadow;
	});
}

video.addEventListener("click", function() {

	if (this.muted) {
		this.parentNode.classList.remove("muted");
		this.pause();
		this.muted = false;
		this.currentTime = 0;
		this.play();
		return;
	}

	if (this.paused)
		this.play();
	else
		this.pause();
});

}